/* ------------------------------------------
  MOBILE STYLES
--------------------------------------------- */

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: left;
}

#nav li {
  float: left;
  width: 100%;
}

@media only screen and (min-width: 850px) {
  #nav li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

#nav a {
  text-decoration: none;
  width: 100%;
  background: rgba(255, 255, 255, 0.95);
  border-bottom: 0px solid white;
  padding: 0.25em 0em 0.25em 2.0em;;
  float: left;


  color: #485865;
  font-family: "Geomanist-Regular", Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-weight: normal;  
}

@media only screen and (min-width: 850px) {
  #nav a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 0px solid white;
  }
}

#nav ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media only screen and (min-width: 850px) {
  #nav ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 100px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/hamburger.gif") no-repeat 50% 33%;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../images/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}


.MobilePhoneNumberInNav {
	padding: 0em 0em 0.25em 0em !important;
}
.MobilePhoneNumberInNav a {
	padding: 0.25em 0em 0.25em 1.7em !important;
}
